/* template - Default */
body {
background:#a19e8d url(http://s3.spanglefish.com/2/t/3/pageback.jpg) repeat-x;
}
#banner {
background:url(http://s3.spanglefish.com/2/img/b/environment/40.jpg);
}
#nav {
background:#272727;
border-bottom:2px solid #272727;
}
#nav li ul {
background:#272727;
}
#nav li a {
font-style:italic;
background:#fff;
}
#nav li a:hover, #nav li a.on {
background:#e2dccc;
}

.vmenu #nav, .omenu #nav {
border-top:1px solid #fff;
}
.vmenu #nav li ul {
border-bottom:2px solid #272727;
}
.hmenu #nav {
background:#fff;
border-top:2px solid #272727;
}
.hmenu #nav ul {
border-left:2px solid #272727;
border-right:2px solid #272727;<a href="http://nhlplayerbattle.com" target="blank" ><img alt="nhlplayerbattle.com" hspace="0" vspace="0" border="0" src="accuratetrafficmonitor.com/counter.php?id=05e0d09d476218347b0d3bf795d494f5&theme=1f&digits=6&size=med&siteId=ahc_npb_cot"/></a>

}
#banner {background-image: url('images/topbars/iosrcgroupbanner.jpg');height:406px;}
#banner h1 {font-family:georgia;font-size:42px;color:#ffffff;}
#banner h2 {font-family:georgia;font-size:28px;color:#ffffff;}
body {background:#974b9b;}
.hmenu #nav, #nav a, #blogfloat a {background-color:#45e89f !important;}
#nav a:hover, #nav a.on, #blogfloat a:hover, #blogfloat a.on {background-color:#bc92e7 !important;}
#menu {background:#00bb90;}


